/*INIZIO ENTANOS*/


/*RESPONSIVE dimensioni Cellulare portrait ovvero < 576*/

.w-25 {
  width: 25% !important;
}

.w-sm {
  width: 33.3333% !important;
}

.w-50 {
  width: 50% !important;
}

.w-55 {
  width: 55% !important;
}

.w-60 {
  width: 60% !important;
}

.w-65 {
  width: 65% !important;
}

.w-70 {
  width: 70% !important;
}

.w-75 {
  width: 75% !important;
}

.w-80 {
  width: 80% !important;
}

.w-85 {
  width: 85% !important;
}

.w-90 {
  width: 90% !important;
}

.w-95 {
  width: 95% !important;
}

.w-100 {
  width: 100% !important;
}

.w-auto {
  width: auto !important;
}

.h-25 {
  height: 25% !important;
}

.h-50 {
  height: 50% !important;
}

.h-75 {
  height: 75% !important;
}

.h-100 {
  height: 100% !important;
}

.h-auto {
  height: auto !important;
}

.mw-100 {
  max-width: 100% !important;
}

.mh-100 {
  max-height: 100% !important;
}

.min-vw-100 {
  min-width: 100vw !important;
}

.min-vh-100 {
  min-height: 100vh !important;
}

.vw-100 {
  width: 100vw !important;
}

.vh-100 {
  height: 100vh !important;
}





/*RESPONSIVE dimensioni Cellulare landscape ovvero (sm) >= 576*/
@media (min-width: 576px) {
	
.w-sm-25 {
  width: 25% !important;
}

.w-sm-33 {
  width: 33.3333% !important;
}

.w-sm-50 {
  width: 50% !important;
}

.w-sm-55 {
  width: 55% !important;
}

.w-sm-60 {
  width: 60% !important;
}

.w-sm-65 {
  width: 65% !important;
}

.w-sm-70 {
  width: 70% !important;
}

.w-sm-75 {
  width: 75% !important;
}

.w-sm-80 {
  width: 80% !important;
}

.w-sm-85 {
  width: 85% !important;
}

.w-sm-90 {
  width: 90% !important;
}

.w-sm-95 {
  width: 95% !important;
}

.w-sm-100 {
  width: 100% !important;
}

.w-sm-auto {
  width: auto !important;
}

.h-sm-25 {
  height: 25% !important;
}

.h-sm-50 {
  height: 50% !important;
}

.h-sm-75 {
  height: 75% !important;
}

.h-sm-100 {
  height: 100% !important;
}

.h-sm-auto {
  height: auto !important;
}

.mw-sm-100 {
  max-width: 100% !important;
}

.mh-sm-100 {
  max-height: 100% !important;
}

.min-vw-sm-100 {
  min-width: 100vw !important;
}

.min-vh-sm-100 {
  min-height: 100vh !important;
}

.vw-sm-100 {
  width: 100vw !important;
}

.vh-sm-100 {
  height: 100vh !important;
}	
	
	
	
	
}



/*RESPONSIVE dimensioni Ipad portrait e cellulare landscape ovvero (md) >= 768*/
@media (min-width: 768px) {
	
.w-md-25 {
  width: 25% !important;
}

.w-md-33 {
  width: 33.3333% !important;
}

.w-md-50 {
  width: 50% !important;
}

.w-md-55 {
  width: 55% !important;
}

.w-md-60 {
  width: 60% !important;
}

.w-md-65 {
  width: 65% !important;
}

.w-md-70 {
  width: 70% !important;
}

.w-md-75 {
  width: 75% !important;
}

.w-md-80 {
  width: 80% !important;
}

.w-md-85 {
  width: 85% !important;
}

.w-md-90 {
  width: 90% !important;
}

.w-md-95 {
  width: 95% !important;
}

.w-md-100 {
  width: 100% !important;
}

.w-md-auto {
  width: auto !important;
}

.h-md-25 {
  height: 25% !important;
}

.h-md-50 {
  height: 50% !important;
}

.h-md-75 {
  height: 75% !important;
}

.w-md-80 {
  width: 80% !important;
}

.w-md-85 {
  width: 85% !important;
}

.w-md-90 {
  width: 90% !important;
}

.w-md-95 {
  width: 95% !important;
}

.h-md-100 {
  height: 100% !important;
}

.h-md-auto {
  height: auto !important;
}

.mw-md-100 {
  max-width: 100% !important;
}

.mh-md-100 {
  max-height: 100% !important;
}

.min-vw-md-100 {
  min-width: 100vw !important;
}

.min-vh-md-100 {
  min-height: 100vh !important;
}

.vw-md-100 {
  width: 100vw !important;
}

.vh-md-100 {
  height: 100vh !important;
}	
	

	
	
}



/*RESPONSIVE dimensioni Ipad landscape e notebook piccoli ovvero (lg) >= 992*/
@media (min-width: 992px) {
	
.w-lg-25 {
  width: 25% !important;
}

.w-lg-33 {
  width: 33.3333% !important;
}

.w-lg-50 {
  width: 50% !important;
}

.w-lg-55 {
  width: 55% !important;
}

.w-lg-60 {
  width: 60% !important;
}

.w-lg-65 {
  width: 65% !important;
}

.w-lg-70 {
  width: 70% !important;
}

.w-lg-75 {
  width: 75% !important;
}

.w-lg-80 {
  width: 80% !important;
}

.w-lg-85 {
  width: 85% !important;
}

.w-lg-90 {
  width: 90% !important;
}

.w-lg-95 {
  width: 95% !important;
}

.w-lg-100 {
  width: 100% !important;
}

.w-lg-auto {
  width: auto !important;
}

.h-lg-25 {
  height: 25% !important;
}

.h-lg-50 {
  height: 50% !important;
}

.h-lg-75 {
  height: 75% !important;
}

.w-lg-80 {
  width: 80% !important;
}

.w-lg-85 {
  width: 85% !important;
}

.w-lg-90 {
  width: 90% !important;
}

.w-lg-95 {
  width: 95% !important;
}

.h-lg-100 {
  height: 100% !important;
}

.h-lg-auto {
  height: auto !important;
}

.mw-lg-100 {
  max-width: 100% !important;
}

.mh-lg-100 {
  max-height: 100% !important;
}

.min-vw-lg-100 {
  min-width: 100vw !important;
}

.min-vh-lg-100 {
  min-height: 100vh !important;
}

.vw-lg-100 {
  width: 100vw !important;
}

.vh-lg-100 {
  height: 100vh !important;
}	
	
	
	
	
}



/*RESPONSIVE dimensioni PC ovvero (xl) >= 1200*/
@media (min-width: 1200px) {

.w-xl-25 {
  width: 25% !important;
}

.w-xl-33 {
  width: 33.3333% !important;
}

.w-xl-50 {
  width: 50% !important;
}

.w-xl-55 {
  width: 55% !important;
}

.w-xl-60 {
  width: 60% !important;
}

.w-xl-65 {
  width: 65% !important;
}

.w-xl-70 {
  width: 70% !important;
}

.w-xl-75 {
  width: 75% !important;
}

.w-xl-80 {
  width: 80% !important;
}

.w-xl-85 {
  width: 85% !important;
}

.w-xl-90 {
  width: 90% !important;
}

.w-xl-95 {
  width: 95% !important;
}

.w-xl-100 {
  width: 100% !important;
}

.w-xl-auto {
  width: auto !important;
}

.h-xl-25 {
  height: 25% !important;
}

.h-xl-50 {
  height: 50% !important;
}

.h-xl-75 {
  height: 75% !important;
}

.h-xl-100 {
  height: 100% !important;
}

.h-xl-auto {
  height: auto !important;
}

.mw-xl-100 {
  max-width: 100% !important;
}

.mh-xl-100 {
  max-height: 100% !important;
}

.min-vw-xl-100 {
  min-width: 100vw !important;
}

.min-vh-xl-100 {
  min-height: 100vh !important;
}

.vw-xl-100 {
  width: 100vw !important;
}

.vh-xl-100 {
  height: 100vh !important;
}




}

/*FINE ENTANOS*/